Skip to main content
GET
TypeScript SDK

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

cursor
string<uuid>
limit
integer
default:50
Required range: 1 <= x <= 100
names
string[]
Minimum string length: 1
repositoryIds
string<uuid>[]
projectId
string
Required string length: 1 - 255
sessionId
string<uuid>
Minimum string length: 1
source
enum<string>
default:organization
Available options:
organization,
repository

Response

List skills

items
object[]
required
nextCursor
string<uuid> | null
required